help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: vbb-mode for GNU Emacs


From: Stefan Monnier <address@hidden>
Subject: Re: vbb-mode for GNU Emacs
Date: 06 Sep 2002 14:35:10 -0400
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.3.50

>>>>> "Ludwig" == Ludwig Weinzierl <address@hidden> writes:
> Sadly it works only with X-Emacs.

It's not `X-Emacs', it's `XEmacs'.

> 1. Is there a similar package for GNU Emacs?

And since `XEmacs' is a single word, it is clearly distinct from `Emacs',
so there's no need for anything like `GNU' to disambiguate ;-)

> 2. Does anyone know of version of vbb-mode.el for GNU Emacs?

Have you tried to (require 'lucid) ?
Emacs' `lucid' package provides an incomplete and somewhat broken
compatibility with some XEmacs-specific functions such as extents.
I'm not sure whether it's enough, but it's worth a try.


        Stefan


reply via email to

[Prev in Thread] Current Thread [Next in Thread]